# XMLDocumentHandler.hpp File Reference

Go to the source code of this file.

## Classes

class | XMLDocumentHandler
| This abstract class provides the interface for the scanner to return XML document information up to the parser as it scans through the document. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_XMLDOCUMENTHANDLER_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_XMLDOCUMENTHANDLER_HPP